*{
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;}

#fundo{
    background-image: url('../css/fundosobre.png');
    background-size: cover;
    background-position: center;
    height: 100vh;
  
}

.logo{
    width: 200px;
    position: absolute;
    top: 4%;
    left: 10%;
}





#barra-nav{
    width: 150px;
    height: 100vh;
    position: fixed;
    right: 0;
    top: 0;
    z-index:2 ;
}

nav ul li{
    list-style: none;
    margin: 50px 20px;

}

nav ul li a{
  text-decoration:none ;
  color: #fff;
}




#icone{
    width: 50px;
    height: 50px;
    text-align: center;
    position: fixed;
    right:30px ;
    top: 20px;
    border-radius: 3px;
    z-index:3;
    cursor: pointer;
}

#icone img{
   width: 30px;
   margin-top:15px ;
}




.sobre-box{
    width: 80%;
    display:flex ;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: auto;

}

.servico-sozinho{
    flex-basis: 48%;
    text-align: center;
    border-radius: 7px;
    margin-top: 20px;
    color:#fff;
    
}

.servico-sozinho img{
    width: 100%;
    border-radius: 7px ;
}

hr{
    background: #fff;
    height: 1px;
    border: 0;
    margin: 15px auto ;
    width: 60%;
}




.footer{
    padding: 100px 0 20px;
    background:whitesmoke;
}

.footer-fileira{
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer-esquerda, .footer-direita{
  flex-basis: 45%;
  padding: 10px;
  margin-bottom: 20px;

}

.footer-direita{
    text-align: right;

}

.footer-fileira h1{
    margin: 10px 0;
    color: black;

}

.footer-fileira p{
   line-height: 35px;
   color: black;
}